package com.pcloud.book.timecontrol.enums;

public enum FeedbackTypeEnum {

    /**
     * 1意见反馈
     */
    FEEDBACK(1),

    /**
     * 2服务评价
     */
    SERVICE_EVALUATE(2);
    /**
     * 值
     */
    public final Integer value;

    FeedbackTypeEnum(Integer value) {
        this.value = value;
    }

}
